<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61f6ee435026a14763be9e9c341ebdb0">
  <dict>
    <!--2021-09-17 15:12:29.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:12:29.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:12:29.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:29.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:12:29.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:29.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
